.bannerWidget--1140 {
    background-image: url(https://s3.amazonaws.com/grazecart/thegrassfedfreezer/images/1555085496_5cb0b8b85d0a7.jpg); 
	background-attachment: scroll; 
	background-position: 21% 22%; 
	background-repeat: no-repeat; 
    background-size: auto;
    position: relative;
    -o-background-size: auto;
    -moz-background-size: auto;
    -webkit-background-size: auto;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--1140 {
        background-attachment: initial;
    }
}

.bannerWidget--1140::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--1140 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 42px;
    padding-bottom: 40px;
    height: auto;
        max-width: 1600px;
    
        min-height: 393px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    }

.bannerWidget--1140 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--1140 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 992px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.photoGridWidget--254 {
    padding-top:18px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGridWidget--254 a {
    color: var(--link_color);
}